/*  SEP Modal Window Styles */

#alertModal {
    z-index:2000;
    font-family:Arial, 'MS Trebuchet';
}

.ie7 #alertModal,
.ie8 #alertModal {
	position:absolute;
	left:0;
	top:0;
}

.modal_mask {
    display:none;
	background:#000000;
	opacity:.6;
	position:absolute;
	z-index:0;
	z-index:1999;
}

.ie8 .modal_mask {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
}

.ie7 .modal_mask{
	filter: alpha(opacity=70) !important;
}

#interview_container ,
#logout_container{
	width:100%;
	height:1150px;
	float:left;
	background:url("css_images/interview_flat_bg.jpg") no-repeat;
}

#modal_container,
#sep_notice_container,
#vso_int_container {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 50px auto;
    padding: 10px;
    width: 400px;
    z-index: 1;	
}

#modal_container {
	display:none;
	position:fixed;
}

.modal_close {
	background: url("css_images/texture_noise_220.png") repeat scroll 0 0 #ddd;
    border-top: 1px solid #A1A1A1;
    margin:0;
	padding:5px;
    float: left;
    width: 100%;
    box-shadow: 0 3px 10px -8px #000 inset;
    -moz-box-shadow: 0 3px 10px -8px #000 inset;
    -webkit-box-shadow: 0 3px 10px -8px #000 inset;
}

.modal_close>div {
    display:table-cell;
    vertical-align:middle;
    padding:0 0 0 10px;
}

div#btn-close {
    float:left;
    padding: 5px 10px;
}

div#btn-back {
    float:right;
    display:none;
    padding: 5px 10px;
}

div#btn-submit {
    float:right;
}

#btn-close a,
#btn-back a {
    color: #000000;
    display: block;
    float: left;
    font-size: 1em;
    padding: 10px;
}

#btn-close a:hover,
#btn-back a:hover{
    text-decoration: underline;
}

.modal_body,
.vso_int_body {
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: -5px 5px 10px -5px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: -5px 5px 10px -5px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: -5px 5px 10px -5px rgba(0, 0, 0, 0.6);
    float: left;
    width: 100%;
    overflow: hidden;
}

.modal_content,
.vso_int_content {
    padding:20px;
    background:#ffffff; 
}

.modal_content {
}

.modal_main_title {
	color: #000000;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
}

.ie7 .modal_main_title {
   float:left;
   width:90%;
}

.modal_main_text {
	color: #666666;
    font-size: 1em;;
}

.loader {
    display:none;
    position: absolute;
    top: 0;
    width: 100%;
    background: #fff;
    height: 100%;
    opacity: .9;
}

.square {
	padding: 10px 0 10px;
    text-align: center;
    width: 100%;
}


.loader>h5 {
    font-size:2em;
    padding:20px 20px 0;
    text-align:center;
}

.modal_message_1 {
	text-align:center;
	width:100%;
    font-size: 1em;
    font-weight: bold;	
	color: #666666;
}

.modal_content>p.modal_header,
.vso_int_content>h4{
	font-size:1.2em;
	font-weight:bold;
	line-height:1em;
	width:100%;
}

.m_announce{
	text-align:center;
}

h5.modal_head {
    margin: 0 0 3px;
    font-weight: bold;
    font-size: 1em;
}

h5.modal_subhead {
    font-size: 1em;
    margin: 0 0 2px;
}

.vso_rep_list>div>p {
    margin: 0 0 3px;
    font-size: 1em;
	clear:both;
}

.modal_content>p {
	color: #666666;
    font-size: .9em;
    line-height: .9em;
}
.modal_form {
	width:100%;
}

.modal_form>fieldset.select_rep_type,
.modal_form>fieldset.rep_id_info {
    float: left;
    margin: 0 0 15px;
    width: 100%;
}

.modal_form>fieldset legend {
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
}

.chsn {
    background: none repeat scroll 0 0 #F4F3A2;
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-size: 1em;
    font-weight: normal !important;
    padding: 3px 8px 3px;

}
.modal_form select {
	font-family: inherit;
	font-size:1em;
	padding:8px;
	float:left;
	clear:left;
}

input.input_id {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #999999;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #444444;
    font-size: 1.1em;
    margin: 2px 0 0 1px;
    padding: 2px;
}

input.error {
    border: 1px solid #ff0000;
    color:#ff0000;
}


.appr {
    clear: both;
    color: #AAAAAA;
    margin: 10px 3px;
    font-size:1em;
}
#modal_submit {
    color: #FFFFFF;
    margin: 10px;
    text-transform:uppercase;
    padding:5px 10px;
	text-shadow:none;
	background-color:#3366BB !important;
	background-image:none !important;
}

#modal_submit:focus,
#modal_submit:hover,
#modal_submit.tabfocus {
	background-color:#3974D4 !important;
}

.enable {
    border:1px solid #3366bb !important;
    border-top:1px solid #3388ff !important;
    border-bottom:1px solid #163c7d !important;
    border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.34) 0%, rgba(255,255,255,0.14) 27%, rgba(255,255,255,0) 41%, rgba(255,255,255,0) 50%) !important ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.34)), color-stop(27%,rgba(255,255,255,0.14)), color-stop(41%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0))) !important;
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.34) 0%,rgba(255,255,255,0.14) 27%,rgba(255,255,255,0) 41%,rgba(255,255,255,0) 50%) !important;
    background: -o-linear-gradient(top,  rgba(255,255,255,0.34) 0%,rgba(255,255,255,0.14) 27%,rgba(255,255,255,0) 41%,rgba(255,255,255,0) 50%) !important;
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.34) 0%,rgba(255,255,255,0.14) 27%,rgba(255,255,255,0) 41%,rgba(255,255,255,0) 50%) !important;
    background: linear-gradient(top,  rgba(255,255,255,0.34) 0%,rgba(255,255,255,0.14) 27%,rgba(255,255,255,0) 41%,rgba(255,255,255,0) 50%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3ffffff', endColorstr='#00ffffff',GradientType=0 ) !important;
    opacity:1;
    cursor:pointer;
background-color:#3366BB !important;
}

.disable {
    cursor:auto !important;
    opacity:.5;
}

.vso_rep_list {
    border: 1px solid #666666;
    clear: both;
    float: left;
    max-height: 250px;
    overflow-y: scroll;
    width: 80%;
}

.vso_rep_list>div {
    padding:10px;
}



.oops {
    background: url("css_images/error_icon_small.png") no-repeat scroll 10px center #DDDDDD;
    border: 1px solid red;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #FF0000;
    float: left;
    font-size: 0.8em;
    margin: 10px 0;
    padding: 6px 6px 6px 55px;
}

.oops ul {
    margin:5px 0 0;   
}

.oops ul li {
    margin:3px 0 0 20px;  
}

input[type="submit"]{
    border:0;
	background-image:none !important;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;    
    text-shadow:none;
}

.req_check {
	color: #666666;
    font-family: arial;
    font-size: 0.7em;
    margin: 0 0 5px;
}

.req_check input[type="checkbox"]{
    margin:0 5px 0 0
}